.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  margin: 232px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 28px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 44px auto 60px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 208px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 240px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 55px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }
}